Cemu - Feature requests #80

Add version involved in Bug's input form
06/08/2019 11:57 AM - Laf111

Status: Closed

Priority: Normal

Assignee:

Category: General
API:

Cemu Version:

Start date: 06/08/2019

GPU Vendor/Model:

Description

It might be a good idea to precise the CEMU's involved version when opening a bug.
Maybe also for bugs/feature requests accpeted, the version of implementation.

History

#1 - 07/03/2019 11:54 PM - Zalnor

- Priority changed from Low to Normal

#2 - 07/04/2019 02:47 AM - Zalnor

- Status changed from New to In Progress

#3 - 07/04/2019 02:53 AM - Zalnor

- Status changed from In Progress to Closed

Decided currently open bugs are for latest Cemu Version by nature, version number not needed.

04/19/2024

1/1



http://www.tcpdf.org

